/*------------------------------------------------------- 
960
--------------------------------------------------------*/

@media only screen and ( max-width : 960px ) {

/*-------------------------- features --------------------*/

	.feature-icon {
	    margin-bottom: 0px;
	}

	.feature-title {
		clear: left;
	}

/*-------------------------- new-slideshow --------------------*/

	.new-slideshow-tabs-list-item {
		background: #edeeee;
	}
	
	.new-slideshow-tabs-list-item:hover {
		background: #2997d2;
	}
	
	.new-slideshow-images {
		width: 92%;
	}
	
	.new-slideshow-triangle {
		top: -10px;
	}
	
	.new-slideshow-caption {
		width: 85%;
		top: 23px;
	}

}

/*------------------------------------------------------- 
768
--------------------------------------------------------*/

@media only screen and ( max-width : 768px ) {

/*-------------------------- new-slideshow --------------------*/

/*-------------------------- carousel-vert --------------------*/

	#carousel-vert {
		display: none;
	}
	
/*-------------------------- free-property-appraisal-form --------------------*/

	.free-property-appraisal-form {
	    width: 50%;
	    margin-top: 0px;
	}

/*-------------------------- main --------------------*/

	.main-two-thirds {
	    width: 100%;
   		margin-right: 0%;
	}

	.main-one-third {
		clear: both;
	    width: 100%;
	}

/*-------------------------- sidebar --------------------*/

	.sidebar-image {
		float: left;
		width: 49%;
		margin-right: 1%;
	}

	.sidebar-image-last {
		margin-left: 1%;
		margin-right: 0%;
	}
	
	
	.sidebar-image-hide {
		display: none;
	}

/*-------------------------- features --------------------*/

	.feature-icon {
	    margin-bottom: 10px;
	}

	.feature-title {
		clear: none;
	}

	.feature-title {
		font-size: 20px;
	}

	.feature-col-third {
		clear: both;
	}

	.feature-col {
	    width: 45%;
	}

	.feature-col-first {
		margin-right: 2%;
	}

	.feature-col-second {
	    margin-right: 0px;
	}

/*-------------------------- footer --------------------*/

	.footer-col-third {
		clear: both;
	}

	.footer-col {
	    width: 47%;
	}

	.footer-col-second {
	    margin-right: 0px;
	}

/*-------------------------- bottom --------------------*/

	.bottom-copyright {
	    width: 96%;
	    text-align: left;
	}

	.bottom-design {
		clear: both;
		float: left;
	    width: 96%;
	    text-align: left;
	}

/*-------------------------- header --------------------*/

	
	.header-subpage-title {
		width: 60%;
		padding: 15px 2% 10px;
	}
	
	.header-contact {
		clear: both;
    	float: left;
    	text-align: left;
	}

}

/*------------------------------------------------------- 
600
--------------------------------------------------------*/

@media only screen and ( max-width : 600px ) {

/*-------------------------- new slideshow --------------------*/

	.new-slideshow-caption, .new-slideshow-triangle {
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
	}
	
	.new-slideshow-tabs-list-item-text {
		font-size: 18px;
	}
	
/*-------------------------- property-carousel --------------------*/

	.property-carousel {
		display: none;
	}


/*-------------------------- header --------------------*/

	
	.header-subpage-title {
		width: 100%;
		clear: both;
	}

}


/*------------------------------------------------------- 
420
--------------------------------------------------------*/

@media only screen and ( max-width : 420px ) {


/*-------------------------- main --------------------*/	

	.main-half {
		clear: both;
	    width: 100%;
	}

/*-------------------------- property-portfolio-thumbnails --------------------*/

	.property-portfolio-thumbnails-item {
	    float: left;
	    width: 49%;
	    margin-right: 2%;
	}

	.property-portfolio-thumbnails-item-second, .property-portfolio-thumbnails-item-last {
		margin-right: 0%;
	}

	.property-portfolio-thumbnails-item-third {
		clear: both;
	}

/*-------------------------- free-property-appraisal-form --------------------*/

	.free-property-appraisal-form {
	    width: 100%;
	    margin-top: 0px;
	}

	.form-input-half {
 	   width: 97%;
 	   margin-right: 0%;
	}

/*-------------------------- sidebar --------------------*/

	.sidebar-image {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
	}

/*-------------------------- features --------------------*/

	.feature-col {
		clear: both;
	    width: 94%;
	}

/*-------------------------- footer --------------------*/

	.footer-col {
		clear: both;
	    width: 96%;
	}
	
}